/* Created for Union Food Distributors Ireland */
/* Copyright OSD Web Design, eBusiness, eMarketing.ie, Training and Software Solutions, Ireland - www.osd.ie */

/* CSS Document */
/*** page settings ***/
html * { margin: 0; padding:0; }

body { background: url(/images/bg_page.jpg) left top repeat-x #ae5e76; text-align: center; font-size: 82.50%; font-family: Georgia, "Times New Roman", Times, serif; color: #333333; }
a{ color: #4d1222; }
a:hover { color: #930336; text-decoration: none; }

/*** Page ***/
#page { width: 850px; margin: 0px auto 0px auto; text-align: left; }

/*** Header ***/
#cheader { clear: left; float: left; width:850px; height: 304px; margin: 19px 0px -78px 0px; background: url(/images/bg_cheader.jpg) left top no-repeat; }
#header { height: 204px; margin: 10px 0px 0px 0px; }

#foodheader { clear: left; float: left; width:850px; height: 111px; margin: 0px 0px 0px 0px; _margin: 0px 0px -5px 0px; background: url(/images/bg_foodheader.jpg) left top no-repeat; }

#slogan { clear: left; float: right; width: 350px; height: 140px; margin: 40px 40px 0px 0px; text-align: right; line-height: 1.5em; }
#slogan h1{ margin: 0px 0px 10px 0px; font-size: 90%; color: #4d1222; }
#logo { clear: left; float: left; width: 230px; height: 56px; padding: 60px 0 0 20px; display: inline; }
#logo a img { border: 0px solid #cccccc !important; text-decoration: none; }

/*** content ***/
#ccontent { clear: left; float: left; width:850px; padding: 20px 0px 30px 0px; background: url(/images/bg_ccontent.gif) left bottom no-repeat #fff; }

#content { width: 770px; line-height: 1.7em; margin: 0 auto; }
#content h1{ margin: 0px 0px 5px 0px; font-size: 250.00%; line-height: 100%; font-weight: normal; color: #820830; }
#content h2{ font-size: 150.50%; color: #4d6e34; font-weight: normal; }
#content h3 { font-size: 150.50%; color: #e57d47; font-weight: normal; border-bottom: 1px solid #f07527; margin: 0 0 5px 0; padding: 3px 0 0 0; line-height: 70%; }
#content h3 a { color: #e57d47; text-decoration: none; }

#content p{ margin: 0px 0px 1.3em 0px; }
#content a{ color: #820830; }
#content a:hover { color: #333333; text-decoration: none; }
#content img{ border: none; }
#content a:hover{ color: #000; }

img.lft { float: left; margin: 0 10px 0 0; }

/*** footer ***/
#footer { clear: left; float: left; width: 850px; margin: 10px 0px 0px 0px; padding: 0px 0px 10px 0px; color: #ffffff; font-size: 82.50%; }
#footer a{ color: #ffffff; }
#footer a:hover { color: #ffffff; text-decoration: none; }
#copyright { float: left; margin: 0px 0px 0px 20px; }
#fmenue { float: right; margin: 0px 20px 0px 0px; }
#fmenue ul{ list-style-type: none; }
#fmenue ul li{ list-style-type: none; float: left; }
#fmenue ul li a{ margin: 0px 4px 0px 4px; color: #ffffff; }